
.plainImageBorder {
    border: 1px solid #4C3C1B;
    padding: 5px;
    background-color: #EFEECB;
    }

.blocks{
	margin:10px 0px 10px 0px;
	padding:10px 0px 10px 0px;
	overflow: hidden;	/* fix IE7 */
	height: 100%;
	background-color: #333;
}
	
.blockec{margin:0 0 0em;padding:0em;overflow: hidden;	/* fix IE7 */
	height: 100%; /* fix IE6 */
	}	
	
.preContent{
	margin:0 0 0em;padding:0 0 0 0em;
}

.image-left{float:left;margin:0px 10px 5px 0;}
.image-right{float:right;margin:0 0 5px 10px;}
	
.fancyblock {

	padding: 10px 10px 10px 10px;	
	border-top:1px solid;
	border-right:2px solid;
	border-bottom:2px solid;
	border-left:1px solid;
	border-color: #CCCCCC;
}
	
h1.blog-entry-title{font-size:1.3em;font-weight:normal;padding:0 0 0.25em;}
h1.blog-entry-title a{}
.blog-entry-date{font-size:0.9em;line-height:1.5em;padding-bottom:0.25em;margin-bottom:1em;}
.blog-entry-category{}
.blog-entry-category a:link,.blog-entry-category a:visited{}
.blog-read-more{}
.blog-entry-body{}
.blog-entry-comments{font-size:0.8em;text-align:right;}
p.blog-entry-tags{font-size:0.8em;margin-top:10px;}

h1 {font-size:1.7em;font-weight:normal;padding:0 0 0.0em; margin:0 0 0.4em 0em;line-height: 1.0em}
h2 {font-size:1.4em;font-weight:normal;padding:0 0 0.0em; margin:0.7em 0 0.4em 0em;line-height: 1.0em}
h3 {font-size: 1.2em;font-weight:normal;padding:0 0 0.0em; margin:0 0 0.0em;line-height: 1.0em}



.blog-entry {
	overflow: hidden;	/* fix IE7 */
	height: 100%;		/* fix IE6 */
}

.myicons {
  vertical-align: middle;
  margin-left: 3px;
  margin-right: 20px;
}

#clearer { width: 100%; clear: both; /*line-height:1px;*/}
#clear { width: 100%; clear: both; }


#watermark_box {
	position:relative;
	display:block;
}

img.watermark {
	position: absolute;
	top: 0px;
	left: 0px;
}

div.contentbox {
/*background-color:#dbdbdb;*/
background-color:#DCBF7B;
border:1px solid #e6dac0;
margin-bottom:15px;
/* padding:6px 4px 6px 4px; */
overflow: hidden;	/* fix IE7 */
/* height: 100%;		fix IE6 */
}

div.contentbox h2 {
font-size:1.21em;
margin-bottom:14px;
padding:0px 15px 0 0;
}


div.sidebox {
background-color:#dbdbdb;
border:1px solid #CAC4C8;
margin-bottom:15px;
padding:10px 4px 10px 4px;
overflow: hidden;	/* fix IE7 */
height: 100%;		/* fix IE6 */
}

div.sidebox h2 {
font-family:Georgia, 'Times New Roman', Times, serif;
font-size:1.1em;
font-style:italic;
margin-bottom:10px;
padding:0px 5px 0 0;
text-align:right;
text-transform:lowercase;
}

div.postit_date {
background-image:url('calendar.png');
background-repeat:no-repeat;
color:#242f32;
display:block;
font-family:Georgia, 'Times New Roman', Times, serif;
font-size:16px;
height:62px;
/*left:-12px;
padding-left:4px;*/

text-align:center;
top:-3px;
width:62px;
padding: 20px 0px 0px 0px;
margin-right: 20px;
}


div.offerbox {
height: 150px;
border:1px solid #CAC4C8;
margin-bottom:15px;
padding:10px 4px 10px 4px;
background: #0e1822 no-repeat 0 32px;
overflow: hidden;	/* fix IE7 */
}

div.offerbox h2 {
font-family:Georgia, 'Times New Roman', Times, serif;
font-size:1.1em;
font-style:italic;
margin-bottom:14px;
padding:0px 10px 0 0;
text-align:right;
text-transform:lowercase;
color: #f48b0c;
}

div.offerbox img {
margin: -8px 0px 0px -3px;
padding:0px 0px 0 0px;
}

div.offerbox p {
margin-top:2px;
padding:0px 0px 0 10px;
text-align: left;
color: #ffffff;
}

div.offerbox a,
div.offerbox a:visited {
color: #ffffff;
}

/**
	Extra Content
*/	
.ecbox {
	clear: both;
	overflow: hidden;
	margin-bottom: 5px;
	width: auto;
	height: auto;
}

.ecbox ul li {
	list-style: none;
	border-bottom: 1px dotted #2B3746;
	padding: 0 0 4px 0;
	margin: 0px 0px 8px -30px;
	width: 100%;
}


/**
	uls
*/	
	#uls{
		width:98%;
		margin:0px 0px 0px 0px;
		background:transparent;
		padding: 5px 0px 10px 0px;
	}
	#uls p{
		clear: left;
		margin: 0;
		padding: 3px 0 3px 0;
		padding-left: 180px;
		vertical-align: middle;
	}
	#uls label {
		font-weight: bold;
		font-size: 1.04em;
		float: left;
		text-align: left;
		margin-left: -175px;
		width: 170px;
	}	

	

img.border {
			/* display: block; <- problem center image? */
			padding:8px;
			border:solid;
			border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
			border-width: 1px 2px 2px 1px;
			background-color:f0f0f0;
			h
		}
		
	